body	{ background-color: #FFFFFF; color: #333; margin-left: 0; margin-right: 0; margin-top: 8; font-family : Helvetica, Arial, sans-serif; font-size : 12px; line-height: 150%;}
td		{ font-size : 12px; }
H1		{ color: #979797; font-size: 30px;  }
a 		{ text-decoration: none;}
a:link	{ color: #3e5bd9;  }
a:visited { color: #888 } 
A:hover	{ background-color: #f6efb9; color: #000;}
H3		{ font-size : 22px; font-weight: 700; margin:0 0 0.2em 0; letter-spacing: -0.03em;}
div.item { padding:0.1em; color: #333;}
